Subject: Re: 19110805 - Fan Seller - Inter vs PSV - Champions League 2018-19 - 11/12/2018 21:00 - San Siro, Milan, IT - uploading issue
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Wed, 21 Nov 2018 21:37:03 +0530 (IST)

Flagged. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, November 21, 2018 7:44:34 PM 
Subject: Re: 19110805 - Fan Seller - Inter vs PSV - Champions League 2018-19 - 11/12/2018 21:00 - San Siro, Milan, IT - uploading issue 

Here the second tix. Both together were too heavy. 

Vale 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 21 November, 2018 19:43:52 
Subject: 19110805 - Fan Seller - Inter vs PSV - Champions League 2018-19 - 11/12/2018 21:00 - San Siro, Milan, IT - uploading issue 

Hi Rose, 

This seller provided the correct tixs, I tried to upload them (only two docs snd tixs are correct) and I was able to upload only one. 

I am sending you the tixs. 

Can you please forward these tixs to the buyer: [email-masked] 

Thanks 
Valentina